Subject: [PATCH 1/1] ARM: OMAP4: Add OMAP4 Blaze Tablet support

From: [email-masked] (Tony Lindgren)
Date: Mon, 11 Feb 2013 11:00:11 -0800

* Jon Hunter <[email-masked]> [130211 10:58]:
> 
> Please note that the blaze is derived from the omap4-sdp board and so I
> would hope that we can use the existing for sdp dts and board file for
> blaze. In fact this is what I do today for basic booting.
> 
> So unless there is some feature on the blaze that is not compatible with
> the original sdp, we should just use the sdp dts.

Sounds like we need some common .dts file and separate files
for sdp, blaze and tablet that include the common .dts file?

There's a different LCD panel at least between blaze and the
tablet.

Regards,

Tony